/*
Theme Name: SKHstore
Template: skt-software
*/


ul.products img,.woocommerce-product-gallery{display:none !important}
ul.products li{display:block}

ul.product-list{margin:0; border-bottom:1px solid #666}
ul.product-list li{display:inline-block;border-right:1px solid #666;padding:2px}
ul.product-list li:first-child{min-width:180px}
ul.product-list li:nth-child(2),ul.product-list li:nth-child(4){min-width:100px}
ul.product-list li:nth-child(3),ul.product-list li:nth-child(5){min-width:80px}
ul.product-list li:nth-child(5){text-align:right}
li.woocommerce-product-details__short-description p{display:inline}

.fw700{font-weight:700}

ul.product-list .button{font-size:0.9rem}
.woocommerce button.button.alt{background:#ccc !important;color:#333 !important}

.wp-admin .order_data_column_container div.order_data_column:nth-child(2){display:none}

.postmeta .post-date,.post-comment{display:none}

aside.widget{margin:2px; padding:3px;}

/*--サンクス画面--*/
.woocommerce-order-received woocommerce-order-overview__email{display:none}

.swpm-logged-membership,
.swpm-logged-expiry,
.swpm-edit-profile-link{display:none}


.woocommerce-MyAccount-navigation,.swpm-forgot-pass-link,.swpm-join-us-link{display:none}
.sub-menu li a{background:#ccc !important}
.sub-menu li a:hover,.menu li:hover > ul{color:#ffff00 !important}

tfoot tr.order-totals-subtotal,
tfoot tr.order-totals-payment_method,
tfoot tr.order-totals-shipping,
tfoot tr.order-totals-discount{display:none !important}

/*注文履歴画面ショップへのリンク消す*/
.woocommerce-info a{display:none !important}
.get-button{
padding:3px;
}
.get-button a{display:inline-block;
padding:10px 20px !important;
}

/*購入画面でけすもの*/

.checkout .woocommerce-billing-fields,
.checkout #ship-to-different-address,
.woocommerce-order .woocommerce-order-overview__email,
.woocommerce-order p,
.woocommerce-order-details__title,
.woocommerce-shipping-calculator{display:none  !important}

.custom-thankyou-message p{display:block !important}

.f90{font-size:90% !important}

/*チェックアウト画面*/
.woocommerce-checkout .woocommerce-checkout-review-order-table .product-total{width:25%}
.woocommerce-checkout dl.variation p{
margin:0 !important;
}
.woocommerce-checkout .wc_payment_methods{display:none !important}
.woocommerce-checkout   button.button.alt{background:#ffabb2  !important;padding:30px 40px !important}

/*ふったー
.copyright-txt{display:none}*/

.red{color:#ff0000}

/* AOE プロファイルのゴミ箱アイコンだけ消す */
